#wprmenu_bar{
	z-index: 10000;
}

.tablepress .even td{
	background: #141414; font-size: 14px; line-height: 20px; font-weight: 300;
}

.tablepress .odd td{
	background: #222; font-size: 14px; line-height: 20px; font-weight: 300;
}

.tablepress tbody td, .tablepress tfoot th{
	border-top: 1px solid #0f0f0f;
}



.tablepress tfoot th, .tablepress thead th{
	background-color: #278AC7; color: #ffffff;
}

.tablepress thead th{
	border-bottom: 1px solid #141414;
}



h2.tablepress-table-name{
	font-size: 1.100em;
}

.column-2{width: 20%;}

/*.fproduct-type{margin-bottom: 5px;}*/
.marketing-name{display: block; font-size: 14px ; color: #f50814; margin-bottom: 15px;}

.home .fproduct-entry{height: 370px;}

.footer a{color: #5d5d5d; text-decoration: none !important;-webkit-transition: all .3s ease;
   -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
     -o-transition: all .3s ease;
        transition: all .3s ease;}
.footer a:hover{color: #278AC7;}
/*@media screen and (max-width: 480px) {

  .ls-l{font-size: 10px !important; line-height: 10px !important;}

}*/

.order-form{
	width: 100%;
}

.cta-order {
	font-size: 24px;
}

.free-postage {
    bottom: 0;
    position: fixed;
    right: 0;
}

.popmake-content p {
    color: #111 !important;
    font-size: 14px;
    line-height: 15px;
}

.popmake-content input[type="text"],
.popmake-content input[type="email"]{
	padding: 15px; font-size: 14px; font-family: 'Open Sans'; color: #111; display: block; width: 100%; margin: 5px 0;
}

.popmake-title{
	margin-bottom: 25px;
}

.popmake-content .wpcf7-form-control.wpcf7-submit {
    background: #111;
    border: none;
    color: #fff;
    padding: 10px 25px;
    text-transform: uppercase;
    font-family: "Oswald";
    font-weight: 300;
    -webkit-transition: all .3s ease;
       -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
         -o-transition: all .3s ease;
            transition: all .3s ease;
}

.popmake-content .wpcf7-form-control.wpcf7-submit:hover{
	background: #278AC7;
}

.nav > li.modal > a{
	background: #278AC7 !important; color: #fff !important; border-bottom: 5px solid #278AC7;
}

.testimonial_rotator_author_info p{
	margin-bottom: 0;
}

.testimonial_rotator_quote {
    font-size: 15px;
    font-style: italic;
    padding: 10px 0;
}
.nav > li {
    margin-left: 10px;
}

@media screen and (min-width: 800px) {
  	.cta-order {
		margin: 10% 5% 10% 25%; 
	}
}

@media screen and (max-width: 500px) {
  .home .fproduct-entry{
    height: auto;
  }
}


